 .index_all {
          
            height: 100vh;
            background-image: url(../images/bg.jpg);
            background-size: cover;
            background-position: center;
            background-attachment: fixed;
            background-repeat: no-repeat;
display: flex;
            justify-content: center;
            align-items: center;
        }

        .index_down {
            position: absolute;
            bottom: 0px;
            width: 100%;
            text-align: center;
            background-color: #fff;
            border-top-left-radius: 50px;
        border-top-right-radius: 50px;
     box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;    
    }

        .index_down h3 {
            margin-top: 20px;
        }

        .logos {
            background-image: url(../images/logo.png);
            background-size: contain;
            background-repeat: no-repeat;
            height: 200px;
            width: 200px;
        }
        .copyright{
            margin-top: 20px;
        }
        .copyright p{
            color: #555;
            font-size: 13px;
        }
        .index_down{
            padding: 0 5%;
        }